Bug 273661 - ConsoleKit URL points to non-existent site
ConsoleKit URL points to non-existent site
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ConsoleKit (Show other bugs)
7
All All
medium Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
http://consolekit.freedesktop.org/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-01 05:39 EDT by Riaan van Niekerk
Modified: 2013-03-05 22:51 EST (History)
1 user (show)

See Also:
Fixed In Version: ConsoleKit-0.2.10-1.fc9.i386
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-13 00:19:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Riaan van Niekerk 2007-09-01 05:39:17 EDT
Description of problem:

rpm -q --queryformat '%{URL} ' ConsoleKit
produces the output
http://consolekit.freedesktop.org

Version-Release number of selected component (if applicable):


How reproducible:

every time

Steps to Reproduce:

Browse to http://consolekit.freedesktop.org
  
Actual results:

Following text is displayed: "You've come to gabe.freedesktop.org. Maybe you 
were looking for www.freedesktop.org. If this is the case, please ask whoever 
sent you here to update their URLs."


Expected results:

Get redirected to ConsoleKit project page

Additional info:

I am not sure what would be the most appropriate page, e.g. 
http://www.freedesktop.org (perhaps too generic, and no direct references to 
ConsoleKit
 or
http://cgit.freedesktop.org/ConsoleKit/
Comment 1 petrosyan 2008-03-13 00:19:22 EDT
this bug has been fixed in ConsoleKit-0.2.10-1.fc9.i386

URL points to http://www.freedesktop.org/wiki/Software/ConsoleKit

Note You need to log in before you can comment on or make changes to this bug.